Sample Aid
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 9 3rd party 'plug in not available!'..?

Discussion in 'Logic 9' started by billrobin, Oct 30, 2009.

  1. billrobin

    billrobin New Member

    I just did a fresh OS install (10.5.4) before upgrading to Logic Pro 9, now when I try to load old songs (made very recently in Logic Pro 8) I get the message 'plug-in not available!' for various 3rd party plug ins including Battery 3, even though they are installed and I can open them up in a new empty song without any problems... I also updated all my NI plugs inc Battery 3, but this is also affecting other plugs that were not upgraded at this time.

    This means that at present I cannot load up any of my recent songs...

    : (

    I have also kept a copy of Logic Pro 8 and I have the exact same issue if I try to load the songs in that version.

    Any help would be much appreciated..!

    Mac G5 dual 2.5, 5gb RAM, 10.5.4, Logic Pro 8 & 9...
     
  2.  
  3. billrobin

    billrobin New Member

    ok.. so I set up a new user account on my Mac and loaded up the song as a different user, I can load songs up fine under this new user account but still not in the original one. Could this be something to do with permissions perhaps..?

    Pretty confused by this whole thing...

    anybody..?
     
  4. Markdvc

    Markdvc Administrator Staff Member

    The first thing I would do would be to update OSX. According to Apple, Logic 9 is officially supported from 10.5.7, the most recent version is 10.5.8.

    kind regards

    Mark
     

Share This Page